LANGID=1059

[NewVersion]
00000001=Даступная новая версія Anvide Lock Folder
00000003=Update

[Config]
00000001=Налады
00000002=Асноўныя налады
00000003=Пасля адкрыцця доступу да тэчкі ...
00000004=Згарнуць праграму
00000005=Адкрыць тэчку ў Правадыру
00000006=Пры ўводзе пароля да тэчкі ...
00000007=Паказваць пароль
00000008=Папярэджваць, калі няма падказкі да пароля
00000009=Правяраць наяўнасць новай версіі  (рэкамендуецца)
00000010=Згортваць праграму ў трэй
00000016=Вонкавы выгляд
00000017=Скін
00000018=Колер
00000019=Кантраснасць
00000020=Адлюстроўваць групы ў спісе тэчак
00000021=Адлюстроўваць радок стану
00000022=Эфект Aero
00000023=Анімацыя вокнаў
00000024=Адлюстроўваць галоўныя кнопкі
00000025=Не паказваць акенца Donate
00000026=Мова
00000027=Зачыняць доступ да ўсіх тэчак пасля вынахаду з праграмы
00000028=Прымусова зачыняць доступ да тэчак
00000029=<- Наладзіць
00000030= Close access to folders when the user is idle

[Help]
00000001=Дапамога
00000004=Кіраўніцтва карыстача (online)
00000006=Напісаць ліст аўтару
00000008=Узнаўленне тэчак пасля пераўсталёўкі сістэмы
00000010=Наведаць сайт

[Info]
00000001=Інфармацыя аб праграме
00000003=Праграма для забароны доступу да тэчак.    Quickly and easily...
00000007=Ліцэнзійная дамова
00000008=Ліцэнзійная дамова.\n Праграма абароненая законам аб аўтарскіх правах.  Праграмны прадукт з'яўляецца FREEWARE. Забараняюцца ўсялякія змены праграмы без дазволу аўтара.\n Вы можаце публікаваць дадзены праграмны прадукт на кампакт кружэлках, змяшчаць яго на сваім сайце або высылацца на яго пры наяўнасці спасылкі на наш сайт.\n Праграма і ўсё спадарожныя ёй файлы пастаўляюцца па прынцыпе «ЯК ЁСЦЬ», т.е. аўтар не нясе адказнасці за які-небудзь шкода, неспадзяваныя або ўскосныя страты любога выгляду, звязаныя з выкарыстанне дадзенага праграмнага прадукта. \n Вы павінны цалкам усведамляць рызыку выкарыстання гэтага праграмнага прадукта.\n\nCopyright © 2011-2014 Anvide Labs     http://anvidelabs.org
00000010=Падзякі

[Lock]
00000001=Зачыніць доступ да тэчкі
00000002=Пароль
00000003=Паказваць пароль
00000004=Падказка да пароля
00000005=Пацверджанне
00000006=Зачыніць доступ
00000007=Адмена

[Login]
00000001=Уваход
00000003=Паказваць пароль
00000008=Увядзіце пароль для ўваходу ў праграму
00000009=OK

[Main]
00000001=Anvide Lock Folder
00000004=Адчыненыя тэчкі
00000005=Зачыненыя тэчкі
00000006=Недаступныя тэчкі
00000014=Увага!\n Для працы праграмы неабходныя правы адміністратара
00000015=Доступ да тэчак зачынены
00000041=Дадаць тэчку
00000043=Выдаліць тэчку
00000045=Зачыніць доступ
00000047=Зачыніць доступ да ўсіх тэчак
00000049=Адкрыць доступ
00000051=Адкрыць доступ да ўсіх тэчак
00000053=Інфармацыя аб праграме
00000055=Дапамога
00000057=Налады
00000058=Адкрыць у Правадыру
00000061=Узнаўленне тэчак пасля пераўсталёўкі сістэмы
00000062=Выйсці
00000064=Галоўнае акно
00000069=Пароль для ўваходу ў праграму

[RecovDirs]
00000001=Узнаўленне
00000007=Адмена
00000008=Далей
00000009=Ідзе ўзнаўленне абароненых тэчак.\n Гэта можа заняць некалькі хвілін.
00000010=Гатова.

[UnLock]
00000001=Адкрыць доступ да тэчкі
00000007=Адмена
00000008=Паказваць пароль
00000009=Пароль
00000010=Адкрыць доступ
00000011=Timer closing folder

[ConfigUnlocker]
00000001=Налады Unlocker
00000002=Для працы гэтай функцыі павінна быць усталяваная праграма Unlocker.\n Пакажыце шлях да файла "Unlocker.exe".
00000003=<< Запампаваць Unlocker >>

[Skins]
00000002=Запампаваць дадатковыя скіны

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[RecovPass]
00000001=Password reset
00000002=Guessed password
00000003=Recover password

[$CONSTANTS]
AlmErrorPass=Няслушны пароль.
CntDelDir1=Нельга выдаляць з спісу зачыненыя тэчкі.
CntDelDir2=Выдаліць тэчку з спісу?
CntOnProtect1=Не атрымалася зачыніць доступ да
CntOnProtect2=Выйсці з праграмы?
ErrOffProtect=Не атрымалася разблакаваць тэчку. Магчыма ў вас няма мае рацыю адміністратара.
ErrSetProtect=Не атрымалася зачыніць доступ да тэчкі.\n Магчыма яна выкарыстоўваецца іншай праграмай або ў вас няма мае рацыю адміністратара
HelperPass=Падказка:
InfCountRecovDirs=Адноўлена тэчак:
InfCountSearchDirs=Знойдзена тэчак:
InfLastTimeLockDir=Locked
InfRestartProgramm=Цяпер адбудзецца перазапуск праграмы
PredForUser=ЗАПОМНІЦЕ.\n Перад пераўсталёўкай Windows трэба АБАВЯЗКОВА адкрыць доступ да ўсіх тэчак.\n Гэта дазволіць пазбегнуць магчымай страты Вашай інфармацыі.
QstEnterPass=Увядзіце пароль.
QstRecovDir=Тэчка не знойдзеная.\n Паспрабаваць яе аднавіць?
QstSetHelperPass=Усталяваць падказку да пароля?
AlmNProConfPass=Low percentage match
ErrConnecting=Connection error
TimerOFF=off